<div class="modal fade" id="addService" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="lblTitle"></h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form>
                    
                    <div class="form-group">
                        <label>Intitul&eacute; :</label>
                        <input type="text" class="form-control" id="inputIntitule" >
                    </div>
                    <div class="form-group" style="display: none" id="divService">
                        <label>Service :</label>
                        <input type="text" class="form-control" id="inputService" >
                    </div>

                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-primary" id="btnNewMinistere">Ajouter</button>
                <button type="button" class="btn btn-secondary" data-dismiss="modal" >Annuler</button>
            </div>
        </div>
    </div>
</div>
